@charset "UTF-8";
.row.row1 {
}
.row.row1 .col-12 h2 {
    font-family: "above-the-beyond", sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    margin-top: 21px;
    font-size: 36px;
    margin-right: 71px;
    height: 23px;
    color: #71A096;
}
.row.row1 .col-12 .bakes {
    font-family: "athelas", serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    font-size: 66px;
    color: #754143;
    margin-right: -95px;
    letter-spacing: 10px;
}
.col-12 .bakes .bysarah {
    font-size: 34px;
    letter-spacing: 1px;
}
.row.row2 {
}
.row.row3 {
}
.row.row4 {
}
.row.row4 .col-12 h6 {
    font-size: 12px;
    text-align: center;
}
body {
    background-color: #F5C9B9;
}
.nav-link {
}
